.qwe {
  color: red;
}
body.calculator {
  background: transparent;
  padding: 0;
  margin-bottom: 0;
}
section.main_article {
  margin-bottom: 100px;
  padding-top: 50px;
}
#site-content article {
  width: 100%;
}
.calculator_cpm .row_result_roi,
.calculator_roas .row_result_roi,
.calculator_ltv .row_result_roi,
.calculator_ctr .row_result_roi,
.calculator_lcr .row_result_roi {
  justify-content: center;
}
.row_result_roi,
.row_input_roi {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
li.soc_share {
  border-top: none !important;
}
li.soc_share span {
  box-shadow: 0px 5px 15px rgb(53 53 53 / 25%);
}
@media (min-width: 990px) {
  body .calculator {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

/*tiktok*/
.row_input_roi.row_input_range {
  flex-direction: column;
}
.row_input_range p.ocrc_slide_title {
  display: block;
  font-size: 16px;
}
.calculator .irs--flat .irs-bar {
  background: #0e77f1;
}
.calculator .irs--flat .irs-handle > i:first-child {
  background-color: #0e77f1;
  height: 18px;
  width: 18px;
  border-radius: 50%;
  transform: translateX(-50%);
  margin: 0;
  cursor: pointer;
  transition: 0.3s;
}
.calculator .irs--flat .irs-handle > i:hover:first-child,
.calculator .irs--flat .irs-handle.state_hover > i:first-child,
.calculator .irs--flat .irs-handle:hover > i:first-child {
  background-color: #0461cc;
}
.calculator .irs--flat .irs-min,
.calculator .irs--flat .irs-max {
  font-size: 14px;
  padding: 4px 10px;
  color: #333;
  top: -7px;
}
.calculator .irs--flat .irs-from,
.calculator .irs--flat .irs-to,
.calculator .irs--flat .irs-single {
  background-color: #0e77f1;
  font-size: 12px;
}
.calculator .irs--flat .irs-from:before,
.calculator .irs--flat .irs-to:before,
.calculator .irs--flat .irs-single:before {
  border-top-color: #0e77f1;
}
.row_input_roi.row_input_range > input.conv_rate {
  opacity: 0;
}
/*end tiktok*/

/*ssc*/
.calculator_ssc .row_result_roi {
  justify-content: center;
}
.hidden {
  display: none !important;
}
input#confidence {
  opacity: 0;
}
/*END ssc*/

/*romi*/
form.calculator.card > div {
  max-width: 830px;
  margin: auto;
}
.calc-input {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.calc-input-field {
  width: calc(50% - 30px);
  display: inline-flex;
  margin: 0 15px;
  margin-bottom: 20px;
}
.calc-input-field label {
  display: none;
}
.calc-input-field input {
  border-radius: 8px;
  width: 100%;
}
.calc-input-dollar {
  width: 100%;
}
.calc-output {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.calc-output .calc-output-field {
  width: calc(33.33% - 30px);
  padding: 10px 20px 45px;
  background: #ededed;
  border-radius: 8px;
  position: relative;
  margin: 0 15px 20px;
}
.calc-output .calc-output-field label {
  font-size: 14px;
  line-height: 18px;
  color: #878787;
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 100%;
  padding: 0 10px;
  text-align: center;
  display: inline-flex;
  min-height: 36px;
  align-items: center;
  justify-content: center;
}
.calc-output .calc-output-field .calc-result-number {
  width: 100%;
}
.calc-output .calc-output-field label span {
  display: none;
}
.calc-output .calc-output-field .calc-result-number {
  font-size: 32px;
  line-height: 42px;
  display: inline-flex;
  min-width: 120px;
  justify-content: center;
  flex-direction: row-reverse;
}
.calc-output .calc-output-field .calc-result-number span {
  font-style: normal;
  font-size: 18px;
  display: inline-flex;
  padding-left: 5px;
  transform: translateY(4px);
}
.calc-utility-buttons {
  padding-top: 15px;
  text-align: center;
}
.calc-utility-buttons button#calc-reset-button {
  text-decoration: none;
  font-size: 20px;
  padding: 12px 62px;
  background: #0e77f1;
  border-radius: 8px;
  text-transform: none;
}
div#sale-romi-romi {
  flex-direction: row;
}
.calc-result-number[data-text*="NaN"]:not(#sale-romi-romi) {
  flex-direction: row;
}
#business-sales-romi-calculator-app [data-text*="NaN"] {
  font-size: 0 !important;
}
#business-sales-romi-calculator-app [data-text*="NaN"]:before {
  content: "0.00";
  font-size: 32px;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  opacity: 0;
}
@media (max-width: 990px) {
  .calc-input-field,
  .calc-output .calc-output-field {
    width: calc(50% - 5px);
  }
  .calc-input-field,
  .calc-output .calc-output-field {
    margin: 0 0 15px;
  }

  .calc-input-field:nth-child(2n):not(:last-child),
  .calc-output .calc-output-field:nth-child(2n):not(:last-child) {
    margin-left: 10px;
  }
  div#business-sales-romi-calculator-app .calc-input-field input {
    height: 46px;
    padding: 0 6px;
  }
  div#business-sales-romi-calculator-app .calc-result-number {
    font-size: 28px;
    line-height: 28px;
    width: 100%;
  }
  div#business-sales-romi-calculator-app .calc-output .calc-output-field {
    padding: 10px 10px 45px;
  }
  div#business-sales-romi-calculator-app .calc-output .calc-output-field label {
    font-size: 14px;
    line-height: 18px;
    padding: 0 6px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    right: 0;
    min-height: 36px;
  }
  .calc-output .calc-output-field .calc-result-number span {
    line-height: 18px;
    transform: translateY(6px);
  }
  .calc-output .calc-output-field:last-child {
    padding: 10px 10px 35px!important;
  }
}
/*end romi*/
@media (max-width: 3000px) {
  iframe.calculator_facebook {
    height: 1185px;
  }
}
@media (max-width: 1300px) {
  iframe.calculator_facebook {
    height: 1155px;
  }
}
@media (max-width: 1100px) {
  iframe.calculator_facebook {
    height: 1210px;
  }
}
@media (max-width: 767px) {
  iframe.calculator_facebook {
    height: 1290px;
  }
}
@media (max-width: 365px) {
  iframe.calculator_facebook {
    height: 1340px;
  }
}

/*NPS calc*/
.section-nps {
  background: #f8fafd;
  padding: 50px 25px 1px;
}
.nps-calc-row.nps-calc-step {
  display: flex;
  position: relative;
  flex-direction: row-reverse;
  justify-content: center;
  margin-bottom: 60px;
}
.nps-calc-row .nps-calc-col.nps-calc-col-1 {
  display: inline-flex;
  width: calc(100% - 625px);
  order: 1;
  align-items: center;
  padding-right: 100px;
}
.nps-calc-instructions h3 {
  margin: 0;
}
.nps-calc-col.nps-calc-col-4 {
  display: inline-flex;
  width: calc((100% / 11) * 7);
  max-width: 450px;
}
.nps-calc-col.nps-calc-col-3,
.nps-calc-col.nps-calc-col-2 {
  width: calc((100% / 11) * 2);
  display: inline-flex;
  max-width: 165px;
}
.nps-calc-group-totals {
  display: flex;
  flex-direction: row-reverse;
}
.nps-calc-group-totals input {
  padding: 0;
  height: 50px;
  width: 50px;
  border-radius: 4px;
  text-align: center;
}
.nps-calc-group-total {
  padding: 4px;
  text-align: center;
}
.nps-calc-row-1 .nps-calc-col > .nps-calc-group {
  background: #ffdbe7;
  padding: 30px 10px 10px;
  border-radius: 8px;
  position: relative;
  margin-top: 30px;
  color: #e91e63;
}
.nps-calc-row-1 .nps-calc-col > .nps-calc-group:before {
  content: "";
  display: inline-flex;
  width: 50px;
  height: 50px;
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/smile_p.svg);
  top: -25px;
  left: calc(50% - 25px);
}
.nps-calc-row-1 .nps-calc-col-3 > .nps-calc-group:before {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/smile_y.svg);
}
.nps-calc-row-1 .nps-calc-col-2 > .nps-calc-group:before {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/smile_g.svg);
}
.nps-calc-row-1 .nps-calc-col-3 > .nps-calc-group {
  background: #fff4d3;
  color: #ff9800;
}
.nps-calc-row-1 .nps-calc-col-2 > .nps-calc-group {
  background: #bdf9bf;
  color: #009688;
}
.nps-calc-row-1 .nps-calc-col > .nps-calc-group input:focus {
  border-color: #e91e63;
}
.nps-calc-row-1 .nps-calc-col-3 > .nps-calc-group input:focus {
  border-color: #ff9800;
}
.nps-calc-row-1 .nps-calc-col-2 > .nps-calc-group input:focus {
  border-color: #009688;
}
.nps-calc-col.nps-calc-col-2 {
  max-width: 165px;
  max-width: 136px;
}
.nps-calc-instructions p {
  margin-bottom: 0;
}
.right_res {
  display: inline-flex;
  width: 100%;
  justify-content: center;
  max-width: calc(100% - 456px);
}
.right_res .nps-calc-col.nps-calc-col-2,
.right_res .nps-calc-col.nps-calc-col-4,
.right_res .nps-calc-col.nps-calc-col-6 {
  width: 150px;
  display: inline-flex;
  flex-shrink: 0;
}
.right_res .nps-calc-col.nps-calc-col-2 .nps-calc-group-promoters,
.right_res .nps-calc-col.nps-calc-col-4 .nps-calc-group,
.right_res .nps-calc-col.nps-calc-col-6 .nps-calc-group {
  padding: 30px 10px 10px;
  border-radius: 8px;
  position: relative;
  margin-top: 30px;
  background: #bdf9bf;
  color: #009688;
}
.right_res .nps-calc-col.nps-calc-col-2 .nps-calc-group-promoters:before,
.right_res .nps-calc-col.nps-calc-col-4 .nps-calc-group:before {
  content: "";
  display: inline-flex;
  width: 50px;
  height: 50px;
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/smile_g.svg);
  top: -25px;
  left: calc(50% - 25px);
}
.right_res .nps-calc-col.nps-calc-col-4 .nps-calc-group {
  background: #ffdbe7;
  color: #e91e63;
}
.right_res .nps-calc-col.nps-calc-col-4 .nps-calc-group:before {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/smile_p.svg);
}
.right_res .nps-calc-col.nps-calc-col-6 .nps-calc-group-smiley-nps {
  position: absolute;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background: #474645;
  border-radius: 50%;
  top: -25px;
  left: calc(50% - 25px);
  color: #fff;
  font-size: 14px;
}
.right_res .nps-calc-col.nps-calc-col-6 .nps-calc-group {
  background: #e2e2e2;
  color: #333;
}
.nps-calc-group-total-percent {
  font-size: 24px;
  font-weight: bold;
  margin: 14px 0;
}
.nps-calc-group-total-label {
  font-size: 16px;
  line-height: 22px;
}
.right_res .nps-calc-col.nps-calc-col-3,
.right_res .nps-calc-col.nps-calc-col-5 {
  width: 50px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
a.nps-calc-instructions-start-over {
  background: #0e77f1;
  color: #fff;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  justify-content: center;
  white-space: nowrap;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  border: 0px solid transparent;
  border-radius: 8px;
  height: 34px;
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  transition: 0.3s;
  text-transform: none;
  margin-top: 20px;
}
a.nps-calc-instructions-start-over:hover {
  background: #0059c0;
  text-decoration: none !important;
}

@media (max-width: 3000px) {
  .nps-calc-row.nps-calc-step {
    flex-wrap: wrap;
  }
  .nps-calc-row .nps-calc-col.nps-calc-col-1 {
    width: 100%;
    padding: 0;
  }
  .nps-calc-row .nps-calc-col.nps-calc-col-1 ~ div {
    order: 2;
  }
  .right_res {
    max-width: 100%;
  }
  .section-nps {
    padding: 30px 25px 1px;
  }
  .nps-calc-row-1 .nps-calc-col > .nps-calc-group {
    margin-top: 50px;
  }
  .right_res .nps-calc-col.nps-calc-col-2 .nps-calc-group-promoters,
  .right_res .nps-calc-col.nps-calc-col-4 .nps-calc-group,
  .right_res .nps-calc-col.nps-calc-col-6 .nps-calc-group {
    margin-top: 50px;
  }
}
@media (max-width: 1300px) {
  .nps-calc-row .nps-calc-col > .nps-calc-group:before,
  .right_res .nps-calc-col.nps-calc-col-2 .nps-calc-group-promoters:before,
  .right_res .nps-calc-col.nps-calc-col-4 .nps-calc-group:before,
  .right_res .nps-calc-col.nps-calc-col-6 .nps-calc-group-smiley-nps {
    width: 40px;
    height: 40px;
    top: -20px;
    left: calc(50% - 20px);
  }
  .nps-calc-group-totals input {
    height: 40px;
    width: 40px;
  }
  .nps-calc-row.nps-calc-row-1 .nps-calc-col.nps-calc-col-4 {
    max-width: 355px;
  }
  .nps-calc-row-1 .nps-calc-col > .nps-calc-group {
    padding: 22px 5px 10px;
    margin-top: 40px;
  }
  .nps-calc-row .nps-calc-col.nps-calc-col-1 ~ div {
    max-width: 100%;
  }
  .nps-calc-group-total-percent {
    margin: 8px 0;
  }
}
@media (max-width: 990px) {
  .nps-calc-instructions h3 {
    font-size: 18px;
  }
  .nps-calc-instructions p {
    font-size: 14px;
  }
  .nps-calc-row.nps-calc-row-1 .nps-calc-col.nps-calc-col {
    max-width: 100%;
    width: 100%;
    justify-content: center;
  }
  .nps-calc-row .nps-calc-col.nps-calc-col-1 {
    justify-content: flex-start !important;
  }
  .nps-calc-group-total {
    padding: 2px 2px 0px;
  }
  .nps-calc-row-1 .nps-calc-col > .nps-calc-group {
    min-width: 150px;
    justify-content: center;
    display: flex;
  }
  .nps-calc-group-totals input {
    width: 35px;
    font-size: 14px;
  }
  .nps-calc-row-1 .nps-calc-col-4 .nps-calc-group {
    min-width: 290px;
  }
  .section-nps {
    padding: 20px 15px 1px;
  }
  .right_res .nps-calc-col.nps-calc-col-2,
  .right_res .nps-calc-col.nps-calc-col-4,
  .right_res .nps-calc-col.nps-calc-col-6 {
    width: 80px;
  }
  .nps-calc-group-total-percent {
    font-size: 20px;
  }
  .nps-calc-group-total-label {
    font-size: 14px;
    line-height: 18px;
  }
  .right_res .nps-calc-col.nps-calc-col-2 .nps-calc-group-promoters,
  .right_res .nps-calc-col.nps-calc-col-4 .nps-calc-group,
  .right_res .nps-calc-col.nps-calc-col-6 .nps-calc-group {
    padding: 30px 4px 10px;
  }
  .nps-calc-row .nps-calc-col.nps-calc-col-1 ~ div {
    max-width: 400px;
  }
}

/*END NPS calc*/
/*Start ctr calc*/
/* .calculator_ctr .w_rezult i {
  display: none;
} */
@media (min-width: 990px) {
  span.w_rezult {
    font-size: 40px;
  }
}
/*END ctr calc*/
/*Start YouTube Money Calculator calc*/
.calculator_youtube .row_input_range input {
  display: none;
}
.calculator_youtube .irs--flat .irs-single {
  transform: translate(0px, -3px);
  font-size: 14px;
}
@media (min-width: 990px) {
  .calculator_youtube .row_result_roi {
    flex-wrap: wrap;
    justify-content: center;
    max-width: 814px;
  }
  .calculator_youtube .row_result_roi .col_result {
    margin: 10px 7px;
  }
}
.calculator_youtube .col_result:before {
  content: "$";
}

/*END YouTube Money Calculator calc*/

/*Start clv calc*/
@media (min-width: 767px) {
  .calculator_clv .wCols {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
  .calculator_clv .row_input_roi {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    margin: 0;
    padding-right: 15px;
  }

  .calculator_clv .row_input_roi input {
    width: 100%;
  }
  .calculator_clv .row_result_roi {
    width: 50%;
    padding-left: 15px;
    align-items: center;
  }
  .calculator_clv .row_input_roi input + input {
    margin-top: 15px;
  }
  .calculator_clv .row_result_roi .col_result {
    width: 100%;
  }
}
/*END clv calc*/
/*Start Marketing Budget Calculator */
#fbuilder .dfield {
  position: relative;
}
#fbuilder .dfield.slider-container {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
#fbuilder .dfield .slider {
  margin-bottom: 5px;
}
.cp_cff_11 #fbuilder .medium {
  width: calc(50% - 32px) !important;
  width: -moz-calc(50% - 32px) !important;
  width: -webkit-calc(50% - 32px) !important;
  width: -o-calc(50% - 32px) !important;
}
.cp_cff_11 #fbuilder .dfield.slider-container {
  padding-left: 10px !important;
  border-radius: 10px;
  padding-right: 10px !important;
  padding-top: 5px;
}
.cp_cff_11 #fbuilder .slider {
  background: #ececec !important;
  border-radius: 10px;
  border: 0;
  height: 0.3em;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -khtml-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: 0.7em;
  display: block;
  border: 0;
  background-position: 0 0;
}
.ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
  left: 0;
}
.cp_cff_11 #fbuilder .ui-slider-range {
  background: #1795ff;
}
.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.2em;
  height: 1.2em;
  cursor: default;
}
.ui-slider-horizontal .ui-slider-handle {
  top: -0.3em;
  margin-left: -0.6em;
}
.cp_cff_11 #fbuilder .slider-container #fieldname11_1_caption {
  line-height: 1.688rem !important;
  font-size: 1.063rem !important;
}
div#field_1-5,
div#field_1-6 {
  display: none;
}
div#field_1-5,
div#field_1-6 {
  display: none;
}
div#mb_calc {
  background: #f8fafd;
  padding: 25px;
  margin-bottom: 30px;
  min-height: 614px;
}
div#mb_calc .pb0.pbreak {
  display: flex;
  flex-direction: column;
  position: static;
}
div#mb_calc div#fieldlist_1 {
  position: relative;
}
div#mb_calc .pb0.pbreak > * {
  width: 50%;
  padding: 0 15px 0 0;
}
div#mb_calc label {
  display: block;
  font-size: 16px;
  color: #7d7d7d;
  font-weight: 400;
  line-height: 160%;
}
div#mb_calc input.field,
div#mb_calc select {
  display: block;
  font-size: 16px;
  margin: 0;
  width: 100%;
  padding: 0 10px;
  border-radius: 8px;
  height: 50px;
  border-color: #dcd7ca;
}
div#mb_calc .fields {
  margin-bottom: 25px;
}
div#mb_calc .wp-block-column {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
div#mb_calc label[for="fieldname11_1"] {
  margin-bottom: 15px;
}
div#mb_calc #fbuilder .slider {
  height: 5px;
  width: 100% !important;
  position: relative;
}
.cp_cff_11 #fbuilder .ui-slider-handle {
  border-radius: 50%;
  background-color: #0e77f1;
  height: 20px;
  width: 20px;
  transition: width 0.2s;
  margin: -2px 0 0 -4px;
}
.cp_cff_11 #fbuilder .ui-slider-range {
  background: #0e77f1;
}
.cp_cff_11 #fbuilder .dfield.slider-container {
  position: relative;
  padding-top: 25px;
}
#fbuilder .dfield.slider-container div#fieldname11_1_caption {
  position: absolute;
  top: -16px;
  left: calc(50% - 24px);
  padding: 5px 15px;
  border-radius: 3px;
  background: #e3e3e3;
  font-size: 14px !important;
}

div#fieldname10_1 > .fields,
div#fieldname15_1 > .fields {
  position: relative;
  width: 100%;
  background: #ededed;
  padding: 20px 20px 55px;
  border-radius: 8px;
}

div#mb_calc div#fieldname10_1 > .fields label,
div#mb_calc div#fieldname15_1 > .fields label {
  font-size: 16px !important;
  color: #878787;
  position: absolute;
  bottom: 10px;
  right: 20px;
  font-style: italic;
}

div#mb_calc div#fieldname10_1 > .fields input.field,
div#mb_calc div#fieldname15_1 > .fields input.field {
  height: auto;
  font-size: 32px;
  padding: 0;
  width: 100%;
  background: transparent;
  border: none;
}
div#mb_calc div#field_1-3,
div#mb_calc div#field_1-4 {
  position: absolute;
  top: 0;
  right: 0;
  padding-left: 15px;
  padding-right: 0px;
}
div#mb_calc div#field_1-3 {
  top: 50%;
  transform: translateY(-100%);
}
div#mb_calc div#field_1-4 {
  top: 50%;
}
div#mb_calc div#field_1-4 ~ div {
  display: none !important;
}
div#mb_calc div#field_1-0,
div#mb_calc div#field_1-1 {
  margin-bottom: 0px;
}
.nps-calc-instructions {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (max-width: 990px) {
  div#mb_calc div#fieldname10_1 > .fields label,
  div#mb_calc div#fieldname15_1 > .fields label {
    font-size: 14px !important;
    line-height: 120%;
    padding-left: 20px;
  }
  div#mb_calc div#fieldname10_1 > .fields input.field,
  div#mb_calc div#fieldname15_1 > .fields input.field {
    font-size: 28px;
  }
}
@media (max-width: 767px) {
  div#mb_calc div#field_1-3,
  div#mb_calc div#field_1-4 {
    position: static;
    transform: translate(0px, 0px);
  }

  div#mb_calc .pb0.pbreak > * {
    width: 100%;
    padding: 0 !important;
  }
  div#mb_calc div#field_1-3,
  div#mb_calc div#field_1-4 {
    margin-bottom: 0px;
  }
  div#mb_calc label {
    font-size: 14px;
    margin: 0 0 5px 0;
  }

  div#fieldname10_1,
  div#fieldname15_1 {
    display: flex;
    justify-content: space-between;
  }
  div#fieldname10_1 > .fields,
  div#fieldname15_1 > .fields {
    width: calc(50% - 7px);
    padding: 15px 15px 68px;
    margin-bottom: 15px;
  }
  div#mb_calc div#fieldname10_1 > .fields input.field,
  div#mb_calc div#fieldname15_1 > .fields input.field {
    font-size: 20px;
  }
  div#mb_calc div#fieldname10_1 > .fields label,
  div#mb_calc div#fieldname15_1 > .fields label {
    font-size: 14px !important;
    line-height: 16px;
    padding-left: 14px;
  }
  div#mb_calc {
    padding: 15px;
  }
  div#mb_calc div#fieldname10_1 > .fields label,
  div#mb_calc div#fieldname15_1 > .fields label {
    width: 100%;
    right: 0;
  }
  .nps-calc-instructions {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .nps-calc-row.nps-calc-row-1 .nps-calc-col.nps-calc-col-2,
  .nps-calc-row.nps-calc-row-1 .nps-calc-col.nps-calc-col-3 {
    width: 50%;
  }
  .nps-calc-row-1 .nps-calc-col-1 {
    order: 1 !important;
  }
  .nps-calc-row-1 .nps-calc-col-2 {
    order: 3 !important;
  }
  .nps-calc-row-1 .nps-calc-col-3 {
    order: 2 !important;
  }
  .nps-calc-row-1 .nps-calc-col-4 {
    order: 4 !important;
  }
  .right_res .nps-calc-col.nps-calc-col-3,
  .right_res .nps-calc-col.nps-calc-col-5 {
    padding-top: 40px;
  }
}
@media (max-width: 360px) {
  .nps-calc-row-1 .nps-calc-col > .nps-calc-group {
    min-width: 130px;
  }
}
/*END Marketing Budget Calculator */

/*web-push-notification-calculator*/
.calculator_row_tab {
  display: flex;
  justify-content: space-between;
  align-items: center; /* margin-bottom: 50px; */
  font-weight: bold;
  max-width: 380px;
  margin: auto;
  margin-bottom: 50px;
}
.calculator_row_tab input#js-switcher {
  display: none;
}
.calculator_row_tab label {
  display: inline-flex;
  position: relative;
  border-radius: 15px;
  width: 60px;
  height: 30px;
  background: #0e77f1;
  cursor: pointer;
  margin: 0 15px 0 15px !important;
}
.custom-checkbox + label .after {
  position: absolute;
  transform: translateY(-50%) translateX(4px);
  top: 50%;
  display: block;
  border-radius: 15px;
  height: 24px;
  width: 24px;
  background: #fff;
  transition: transform 0.2s ease-in-out;
}
.custom-checkbox:checked + label .after {
  transform: translateY(-50%) translateX(32px);
}
.calculator_roi_tab .row_input_roi label > span {
  display: flex;
  flex-direction: column;
  margin-bottom: 5px;
  min-height: 39px;
  justify-content: center;
}
.calculator_roi_tab .row_input_roi label em {
  font-size: 13px;
  color: #878787;
  line-height: 15px;
}
.calculator_roi_tab .row_input_roi label input {
  width: 100%;
}
.calculator_roi_tab .row_input_roi label {
  width: calc(50% - 15px);
}
.calculator_row_tab > div {
  display: inline-flex;
  min-width: 100px;
}
.row_btn_roi {
  margin-bottom: 30px;
  text-align: center;
}
.calculator_roi_tab .row_result_roi {
  justify-content: center;
}
.calculator_roi_tab .row_result_roi .col_result {
  padding-bottom: 60px;
}
.calculator_roi_tab .row_result_roi .col_result em {
  max-width: calc(100% - 60px);
}
@media (max-width: 990px) {
  .calculator_roi_tab .row_input_roi label {
    width: 100%;
  }
  .calculator_roi_tab .row_input_roi label {
    margin-bottom: 20px;
  }
}
@media (max-width: 990px) {
  .calculator_row_tab > div {
    font-size: 14px;
    min-width: 80px;
  }
  .calculator_row_tab {
    margin-bottom: 30px;
  }
  .calculator_roi_tab .row_input_roi {
    margin-bottom: 0px;
  }
  .row_btn_roi {
    margin-bottom: 20px;
  }
  .calculator_roi_tab .row_result_roi .col_result em {
    max-width: calc(100% - 40px);
    font-size: 13px;
    line-height: 18px;
  }
  .calculator_roi_tab .row_result_roi .col_result {
    padding-bottom: 50px;
  }
}
/*END web-push-notification-calculator*/

/*a-b-testing-significance-calculator*/
.page-ab-calc {
  background: #f8fafd;
  padding: 25px;
  margin-bottom: 0px;
  border-radius: 10px;
}
.page-ab-calc table.table {
  margin: 0 0 20px 0;
  border: none !important;
  min-width: auto;
}
.page-ab-calc table.table td,
.page-ab-calc table.table th,
.page-ab-calc table.table tr {
  border: none !important;
}
.page-ab-calc input {
  font-size: 16px;
  margin: 0;
  width: 100%;
  padding: 0 10px;
  border-radius: 8px;
  height: 50px;
  border-color: #dcd7ca;
}
.page-ab-calc table.table th:last-child,
.page-ab-calc table.table td:last-child {
  text-align: center;
}
.page-ab-calc table.table td:last-child {
  color: #001e41;
  font-size: 30px;
}
.page-ab-calc table.table td:first-child {
  font-weight: bold;
  text-align: center;
  color: #001e41;
}
.test-results {
  padding: 20px;
  background: #d0e6ff;
  border-radius: 10px;
  color: #fff;
}
.test-results p {
  color: #333;
}
.test-results strong {
  color: #0e77f1;
}
.test-results .results-title {
  font-weight: 600;
  font-size: 24px;
}
.test-results .results-text {
  margin-bottom: 0;
}
span.td-gt-value {
  width: 10px;
  display: inline-flex;
  font-size: 0;
}
td.td.td-gt {
  background-repeat: no-repeat;
  background-size: 40px;
  background-position: center;
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/arrow_a.svg);
}
@media (max-width: 990px) {
  span.nl {
    display: block;
  }
  .page-ab-calc th.th {
    text-align: center;
  }
  td.td.td-gt {
    background-size: 30px;
  }
}
@media (max-width: 776px) {
  .page-ab-calc {
    padding: 10px;
  }
  .page-ab-calc .test-results {
    padding: 10px;
  }
  .page-ab-calc .test-results .results-title {
    font-size: 16px;
  }
  .thtitle {
    font-size: 12px;
    white-space: normal;
    line-height: 16px;
  }
  .page-ab-calc table.table td:last-child {
    font-size: 18px;
  }
  .page-ab-calc table.table th:last-child {
    font-size: 12px;
  }
  .page-ab-calc table.table th:last-child,
  .page-ab-calc table.table td:last-child {
    padding-left: 0px;
    padding-right: 0px;
  }
  td.td.td-gt {
    background-size: 24px;
  }
}
/*END a-b-testing-significance-calculator*/

/*cart-abandonment-calculator*/
.calculator.calculator_cac {
  display: flex;
  align-items: center;
  justify-content: center;
}
form.bg-top-triangle {
  width: 100%;
  max-width: 400px;
  margin-right: 60px;
}
.calculator_cac .row_result_roi {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 300px;
  flex-shrink: 0;
  margin: 0;
}
.calculator_cac .row_result_roi .col_result {
  width: 100%;
  padding-bottom: 60px;
}
.calculator_cac .row_result_roi .col_result + .col_result {
  margin-top: 30px;
}
.calculator_cac .row_result_roi .col_result em {
  width: calc(100% - 40px);
  line-height: 20px;
}
.calculator_cac .row_input_roi {
  display: flex;
  align-items: center;
  margin-bottom: 0px;
}
.calculator_cac .row_cac-right {
  width: 90px;
  flex-shrink: 0;
}
.calculator_cac .row_cac-right input {
  width: 100%;
  padding: 0 5px 0 15px;
  text-align: center !important;
  height: 50px;
}
.calculator_cac .row_cacleft {
  display: flex;
  width: 100%;
  align-items: center;
}
.calculator_cac .cac_label label {
  font-size: 16px;
  font-weight: bold;
  margin: 0;
}
.calculator_cac .cac_label {
  padding-left: 15px;
}
.calculator_cac .cac_label span {
  font-size: 14px;
  color: #878787;
  line-height: 18px;
}
.calculator_cac .row_cac-right-sum {
  position: relative;
}
.calculator_cac .row_cac-right-sum span {
  color: #9f9f9f;
  position: absolute;
  top: 12px;
  left: 10px;
}
form.bg-top-triangle hr {
  margin: 20px 0;
}
.calculator_cac .btns_cac {
  padding-top: 50px;
  text-align: center;
}

@media (max-width: 990px) {
  .calculator_cac .row_result_roi {
    width: 240px;
  }
  form.bg-top-triangle {
    margin-right: 30px;
  }
  .calculator_cac .row_input_roi {
    flex-direction: row;
  }
  .calculator_cac .row_cacleft {
    padding-right: 10px;
  }
}
@media (max-width: 767px) {
  .calculator.calculator_cac {
    flex-direction: column;
  }
  form.bg-top-triangle {
    margin-right: 0px;
  }
  .calculator_cac .row_cacleft svg {
    flex-shrink: 0;
  }
  .calculator_cac .row_cac-right {
    width: 70px;
  }
  .calculator_cac .row_cac-right-sum span {
    font-size: 12px;
    left: 6px;
    top: 9px;
  }
  .calculator_cac .cac_label label {
    font-size: 14px;
  }
  .calculator_cac .cac_label span {
    font-size: 12px;
    line-height: 16px !important;
    display: inline-flex;
  }
  form.bg-top-triangle hr {
    margin: 12px 0;
  }
  .calculator_cac .row_cac-right input {
    height: 42px;
    font-size: 14px;
    padding: 0 10px;
  }
  .calculator_cac .btns_cac {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .calculator_cac .row_result_roi {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: initial;
  }
  .calculator_cac .row_result_roi .col_result + .col_result {
    margin: 0;
  }
  .calculator_cac span.w_rezult {
    font-size: 24px;
    line-height: 34px;
    justify-content: flex-start;
  }
  .calculator_cac .row_result_roi .col_result {
    width: calc(50% - 5px);
    text-align: left;
    padding: 10px;
    flex-direction: column;
    display: inline-flex;
  }
  .calculator_cac .row_result_roi .col_result em {
    font-size: 12px;
    line-height: 16px;
    width: calc(100% - 20px);
    right: 10px;
    position: static;
  }
}
/*END cart-abandonment-calculator*/
.left_share .share-list {
  transform: translateX(20px);
}
@media (max-width: 1400px) {
  .left_share .share-list {
    transform: translateX(2px);
  }
}
@media (max-width: 1300px) {
  .left_share .share-list {
    transform: translateX(2px);
  }
}

/*sidebar*/
.wrappet_main {
  display: flex;
  width: 100%;
}

.sidebar {
  width: 420px;
  flex-shrink: 0;
  padding-right: 50px;
}

.banner_ux {
  position: relative;
  margin-bottom: 30px;
  display: flex;
  top: 0;
}

.banner_ux .banner_txt {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  max-width: 250px;
  padding: 0 0 30px 20px;
}

.banner_ux .banner_txt i {
  display: flex;
  width: 70px;
  height: 17px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/calculator/logo_t.svg);
}

.banner_ux .banner_txt span {
  font-weight: 900;
  font-size: 28px;
  line-height: 120%;
  color: #fff;
}

.banner_ux .banner_txt p {
  font-weight: 400;
  font-size: 18px;
  line-height: 120%;
  color: #fff;
  margin-bottom: 20px;
}

.banner_ux .banner_txt .btn-blue {
  background: #001E41;
  border-radius: 5px;
  font-size: 18px;
  line-height: 150%;
  padding: 10px 40px;
  height: auto;
}

.banner_ux .banner_txt .btn-blue:hover {
  text-decoration: none;
  opacity: .8;
}

.sidebar .sidebar-title {
  font-weight: 400;
  font-size: 24px;
  line-height: 31px;
  margin-bottom: 20px;
}

.sidebar ul {
  margin: 0;
  list-style: none;
}

.sidebar ul li {
  margin: 0;
}

.sidebar ul li a {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #001E41;
  margin-bottom: 20px;
}

.sidebar ul li a img {
  flex-shrink: 0;
  width: 21px;
  height: 21px;
  margin-right: 10px;
}

.sidebar ul li a:hover {
  color: #0E77F1;
}

.active-category {
  display: flex;
  align-items: center;
  background: #F3F4F6;
  border-radius: 12px;
  padding: 10px 15px;
  margin-bottom: 30px;
  min-height: 44px;
}

.active-category img {
  flex-shrink: 0;
  margin-right: 10px;
}
@media (max-width: 1300px) {
  .sidebar {
    width: 320px;
    padding-right: 30px;
  }
}
@media (max-width: 990px) {
  .sidebar {
    width: 220px;
    padding-right: 20px;
  }

  .banner_ux .banner_txt {
    padding: 0 0 15px 15px;
  }

  .banner_ux .banner_txt .btn-blue {
    font-size: 12px;
    padding: 5px 20px;
  }

  .banner_ux .banner_txt p {
    font-size: 12px;
    margin-bottom: 10px;
  }

  .banner_ux .banner_txt span {
    font-size: 18px;
  }

  .banner_ux {
    margin-bottom: 15px;
  }

  .sidebar .sidebar-title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  .sidebar ul li a {
    margin-bottom: 14px;
    font-size: 14px;
  }
  .active-category {
    font-size: 14px;
    line-height: 18px;
    padding: 8px 10px;
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .wrappet_main {
    flex-direction: column;
  }
  .sidebar {
    width: 100%;
    padding: 0;
  }
  .banner_ux {
    display: none;
  }
  .active-category {
    min-height: 38px;
    position: relative;
    padding-right: 30px;
  }

  .active-category:before {
    content: '';
    display: inline-flex;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/arrow_dovn.svg);
    position: absolute;
    right: 10px;
    top: calc(50% - 7px);
    transition: .3s;
  }

  .active-category + .sidebar-title {
    display: none;
  }

  .sidebar ul {
    overflow: hidden;
    transition: .5s;
    max-height: 0;
    padding: 0 10px;
  }

  .active-category.more-category::before {
    transform: rotate(180deg);
  }

  .active-category.more-category ~ ul {
    max-height: 200px;
    overflow: auto;
  }
}
/*end sidebar*/

.sidebar-title-mob {
  display: none;
}
@media (max-width: 767px) {
  .sidebar-title-desk {
    display: none;
  }
  .sidebar-title-mob {
    display: block;
  }
  .sidebar {
    padding-bottom: 20px;
  }
  section.main_article {
    padding: 0;
  }
  h1.entry-title {
    margin: 20px 0 0;
  }
}


/*utm-builder*/

.utm-block {
  display: block;
}

.utm-item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
  position: relative;

}

.utm-item > input {
  width: 65%;
}

.utm-item .utm-input {
  width: 60%;
}

@media (min-width: 1300px) {
  .utm-item .utm-input {
    width: 80%;
  }
}

.utm-label::after {
  content: '*';
  color:red;
  margin-left: 5px;
}

.utm-error {
  color: red;
  font-size: 10px;
  position: absolute;
  top: -20px;
  left: 35%;
}

span.utm_result {
font-size: 14px;
line-height: 20px;
}

.utm-btn__copy {
  margin-top: 20px;
}

/*cac-calculator*/
.cac-calculator__form > button,
.cac-calculator__form .cac-input {
  margin-bottom: 20px;
}

form.cac-calculator__form > h2:first-child {
  margin-top: 0;
  }

/*character count calculator*/
.counter__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.counter__list-bottom {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  border-bottom: 3px solid #dbd7d7;
  padding-bottom: 15px;
}

.social-media__list {
  padding-top: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

  @media (min-width: 991px) {
    .social-media__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    }
  }

.counter__item,
.social-media__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

.counter__item {
  width: calc(100% - 5px);
  padding-left: 5px;
}

@media (min-width: 768px) {
  .counter__item {
    width: calc(100% - 15px);
    padding-left: 15px;
  }
}

.text-wrapper {
  display: flex;
  align-items: center;
  height: 70px;
}

.counter__item p {
  font-size: 14px;
  text-align: center;
}

@media (min-width: 450px) {
  .counter__item p {
    font-size: 15px;
  }
}

@media (min-width: 505px) {
  .counter__item p {
    font-size: 18px;
  }
}

@media (min-width: 768px) {
  .counter__item p {
    font-size: 16px;
  }
}

@media (min-width: 990px) {
  .counter__item p {
    font-size: 20px;
  }
}

.counter__item span,
.social-media__item span {
  color: #0e77f1;
}

.counter__item span {
  font-size: 22px;
}

@media (min-width: 768px) {
  .counter__item span {
    font-size: 30px;
  }
  }

.counter-textarea {
  height: 250px;
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 8px;
}

.counter__btn-block {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 30px;
}

.counter__btn-block .btn:first-child {
  margin-right: 15px;
}

.counter__item + .counter__item:before {
  content: "";
  display: inline-flex;
  width: 3px;
  height: calc(100% - -5px);
  position: absolute;
  bottom: 0;
  left: 0px;
  background: #dbd7d7;
}

.social-media__item .sm-point{
  font-weight: 700;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  font-size: 22px;
}

.social-media__item .sm-point + p{
  font-size: 22px;
}

.social-media__item .social-media__fb {
  color: #6983bd;
}

.social-media__item .social-media__ln {
  color: #6497c9;
}

.social-media__item .social-media__tk {
  color: #455656;
}

.social-media__item .social-media__tw {
  color: #96c9f0;
}


.social-media__item .sm-point img {
  margin: 0;
  box-shadow: none;
  margin-left: 5px;
  width: 20px;
}


@media (max-width: 767px) {

.left_share .share-list {
  position: fixed;
  flex-direction: row;
  bottom: 13px;
  right: 152px;
  left: auto;
  width: auto;
  top: auto;
  z-index: 12346;
  column-gap: 4px;
  transform: translate(0,0);
}

.left_share .share-list .soc_d {
  display: none;
}
}
